#!/bin/sh
# On a good day, this will find the pid of inetd and send
# it a kill -HUP signal to make it re-read it's config file :-)

echo Sending HUP signal, this may well fail, it is ok just do it manually
echo by e.g.            kill -HUP PROCESS_ID_OF_INETD 
echo ignore warnings about ps syntax.
ps -ax | grep inetd | grep -v grep
ps -ax | grep inetd | grep -v grep | gawk '{print $1}' | xargs echo Issuing Command:   kill -HUP 
ps -ax | grep inetd | grep -v grep | gawk '{print $1}' | xargs kill -HUP 
